## GeditPrintJob

GeditPrintJob

## Synopsis

                        GeditPrintJob;
    GeditPrintJob*      gedit_print_job_new                 (GeditView *view);

## Description

## Details

### GeditPrintJob

    typedef struct {
    	GObject parent;
    } GeditPrintJob;

### gedit_print_job_new ()

    GeditPrintJob*      gedit_print_job_new                 (GeditView *view);

`view` : |
Returns : |